# Proteger .env
<Files ".env">
  Order Allow,Deny
  Deny from all
</Files>

DB_HOST=localhost
DB_PORT=3306
DB_NAME=jhaimerg_libertadgestiona
DB_USER=jhaimerg_innlibpe
DB_PASS=^*K?U]jul9gk
APP_DEBUG=false
APP_URL=https://jhaimergroup.com/sistemaescolar